@charset "utf-8";
	
	/* GLOBALS */
	
	* {
		margin: 0;
		padding: 0;
	}
	body {
		background: #355f83 url(../images/bg.jpg) repeat-x;
		text-align: center;
		font-family: futura, calibri, arial;
		font-size: 13px/20px;
		color: #7a8a97;
	}
	a {
		text-decoration: none;
		outline: none;
	}
	img {
		border: 0 none;
	}
	ul {
		list-style: none;
	}
	h1 {
		font: bold 23px/22px futura, calibri, arial;
		color: #3591f0;
		margin-bottom: 15px;
		cursor: default;
	}
	h2 {
		font: bold 18px/21px futura, calibri, arial;
		color: #3591f0;
		margin-bottom: 10px;
		cursor: default;
	}
	
	/* LAYOUT */
	
	#bg {
		background: url(../images/bg-site.jpg) 50% 0 no-repeat;
		width: 100%;
		height: 361px;
	}
	#wrapper {
		width: 968px;
		height: auto;
		margin: 0 auto;
		text-align: left;
		padding-top: 40px;
	}
	#lhs {
		width: 565px;
		min-height: 400px;
		float: left;
		margin: 30px 0 0 40px;
	}
	#rhs {
		width: 261px;
		min-height: 400px;
		float: right;
		margin-top: 30px;
		margin-right: 36px;
	}
	
	/* HEADER */
	
	#header {
		height: 155px;
	}
	#header img {
		float:left;
		margin: 28px 0 0 41px;
		border: 0px;
	}

	/* CONTENT */
	
	#content {
		background: url(../images/content_bg.png) repeat-y;
		height: auto;
	}
	#pageContent {
		background: url(../images/bg_pagecontent.png) no-repeat;
		height: 100%;
	}
	#pageContent #lhs p {
		display: block;
		padding-bottom: 10px !important;
	}
	#pageContent #rhs p {
		display: block;
		padding-bottom: 10px !important;
	}
	#contentFooter {
		background: url(../images/content_footer.gif) no-repeat;
		height: 19px;
		clear: both;
		position: relative;
		top: 19px;
	}
	#banner {
		height: 225px;
	}

	#lhs h1 {
		margin-right: 65px;
	}
	#lhs h2 {
		margin-top: 5px;
	}
	#lhs a, a:active, a:visited {
		color: #3591f0;
	}
	#lhs a:hover {
		color: #ffffff;
		background-color: #3591f0;
	}
	#lhs ul {
		margin: 0px 0 15px 10px;
		line-height: 21px;
	}
	#lhs ul li {
		background: url(../images/bullet.gif) 0 50% no-repeat;
		padding-left: 10px;
	}
	#rhs h2 {
		margin-top: 5px;
	}
	#rhs a, a:active, a:visited {
		color: #3591f0;
	}
	#rhs a:hover {
		color: #ffffff;
		background-color: #3591f0;
	}
	#rhs ul {
		margin: 0px 0 8px 10px;
		line-height: 21px;
	}
	#rhs ul li {
		background: url(../images/bullet.gif) 0 50% no-repeat;
		padding-left: 10px;
	}
	.overFlow {
		background: url(../images/bullet.gif) 0 8px no-repeat !important;
	}
	#lhs img.right-aligned {
		padding-left: 15px;
		padding-bottom: 10px;
	}
	#rhs img {
		margin-bottom: 15px;
	}
	hr {
	size: 5px;
	height: 1px;
	width: 98%;
	margin-top: 10px;
	margin-bottom: 17px;
	}

	
	/* FOOTER */
	
	#footer {
		width: 97%;
		height: 40px;
		margin: 0 auto;
		font-size: 14px;
		color: #fff;
		margin-top: 30px;
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter: alpha(opacity = 50);
	}
	#footer .other-nav {
		font-size: 11px;
	}
		
	#footer:hover {
		opacity: 1.0;
		-moz-opacity: 1.0;
		filter: alpha(opacity = 100);
	}
	#footer div {
		display: block;
		float: left;
	}
	#footer a {
		color: #DBE8F1;
		padding: 0 3px;
	}
	#footer a strong {
		color: #fff;
	}
	#footer a:hover {
		background: #DBE8F1;
		color: #356083;
	}
	#footer a strong:hover {
		background: #fff;
		color: #356083 !important;
	}
	.nohover a:hover { background-color: transparent; }
	#footer ul {
		float: right;
	}
	#footer ul li {
		float: left;
		margin-left: 15px;
	}
	#footer div h1 {
		position: absolute;
		left: -1000px;
		top: -1000px;
	}

	/* CONTENT/PAGE SPECIFIC - WILL CHANGE ACCORDING TO PAGES */
	
	.theme-01 #header {
		background: url(../images/bg-header-theme-01.png) no-repeat;
	}
	.theme-02 #header {
		background: url(../images/bg-header-theme-02.png) no-repeat;
	}
	.theme-03 #header {
		background: url(../images/bg-header-theme-03.png) no-repeat;
	}
	.theme-04 #header {
		background: url(../images/bg-header-theme-04.png) no-repeat;
	}
	.theme-05 #header {
		background: url(../images/bg-header-theme-05.png) no-repeat;
	}
	.theme-06 #header {
		background: url(../images/bg-header-theme-06.png) no-repeat;
	}
	.theme-07 #header {
		background: url(../images/bg-header-theme-07.png) no-repeat;
	}
	.theme-08 #header {
		background: url(../images/bg-header-theme-08.png) no-repeat;
	}

	.theme-home #header {
		background: url(../images/bg-header-theme-new.png) no-repeat;
	}
	
	/* HARPREET CSS */
		
	#currLoc {
		width: 150px;
    	padding: 15px 15px 5px 350px;
  	}	
	#adminlinks {
		margin-top: 8px;
		padding-bottom: 25px;
	}

	/* FOR SLIDESHOW ON SOLARIUMS PAGE */
	
	.window {
		height:296px;
		width: 517px;
		margin-top: 12px;
		overflow: hidden; /*--Hides anything outside of the set width/height--*/
		position: relative;
	}
	.image_reel {
		position: absolute;
		top: 0;
		left: 0;
		}
	.image_reel img {float: left;}
	
	.paging {
		font-family: futura, calibri, arial;
		font-size:12px;
		position: relative;
		top: 0px;
		left: 170px;
		bottom: 5px;
		width: 160px; height:30px;
		z-index: 100; /*--Assures the paging stays on the top layer--*/
		text-align: center;
		line-height: 40px;
		display: none; /*--Hidden by default, will be later shown with jQuery--*/
	}
	.paging a {
		padding: 2px;
		text-decoration: none;
		color: #fff;
	}
	.paging a.active {
		font-weight: bold;
		background: #b0cdec;
		border: 1px solid #666;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	.paging a:hover {
		font-weight: bold;
	}


.footer-mini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}

.footer-mini a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}

.footer-mini  a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}

.footer-mini a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}

.footer-mini a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;
	color: #999999;
}